/*  Header Top ---------------------------- */
.logo-store{padding: 8px 0 0 0;}
.logo-store .img-responsive{width: 168px; margin-top: -20px;}
#header-main{border-bottom: 2px solid #FFF;}
#topbar li:hover a, #topbar li:hover button{color: #000; background-color: #C9FE34;}

/*  Header Cart ---------------------------- */
#cart .btn-mini-cart{background-color: #505050;}
#cart .dropdown-menu{border-top: 3px solid #C9FE34;}
a.button{background: #C9FE34; color: #000;}
a.button:hover{box-shadow: 0 0 0 20px #99d000 inset;}
.btn-default{background-color: #333333;}

/*  Top/Mega Menu ---------------------------- */
.navbar-inverse .navbar-nav &gt; .dropdown &gt; a .caret{border-top-color: #C9FE34 !important; border-bottom-color: #C9FE34 !important;}
.pav-megamenu .navbar-nav li a:hover{color: #C9FE34;}
.pav-megamenu .navbar-nav li:before{background-color: #C9FE34;}

/*  Breadcrumb ---------------------------- */
.breadcrumb{background-color: #505050;}
.breadcrumb li:last-child a{color: #FFF;}

/*  Side Columns/Categories ---------------------------- */
.sidebar .box.highlighted .box-heading{background-color: #505050;}

/*  Category Page ---------------------------- */
.product-filter{background-color: #505050;}
.cart .button{background-position: 0px -31px;}

/*  Main Product Page ---------------------------- */
.product-info .text-price{color: #DB0000;}
.box .box-heading{background-color: #505050;}
.product-action #button-cart:hover{background-color:#C9FE34; color: #000;}

/*  Product Tabs ---------------------------- */
.nav-tabs li.active a{background-color: #505050 !important; }
.nav-tabs li a{color: #505050}
.product-block:hover .cart input.button{background-color: #C9FE34; color: #000000}
.product-block .compare a:hover, .product-block .wishlist a:hover{box-shadow: 0 0 0 20px #C9FE34 inset; color: #000000;}
.product-block .price, .price{color: #db0000;}

/*  Checkout Page--------------------------*/
#qc_confirm_order{color: #000; border:1px solid #000;}
#qc_confirm_order:hover{background-color:#99d000;}

/*  Footer Section ---------------------------- */
#footer li a:hover{color: #FFF;}
#powered .wrap-powered a{color: #333333;}